Page MenuHomePhabricator

Project resources
Closed, ResolvedPublic4 Story Points

Description

The Project should collect data about all resources. As first part of support all resources need to add to the Project next Resource classes and list for it:

  • image;
  • sound;
  • textblockstyle;
  • colorClass;
  • textClass;
  • sizeClass;
  • font;
  • data.

Related Objects

rimmed created this task.Sep 27 2017, 4:07 AM
an.kroitor moved this task from Backlog to Doing on the Eflete (Sprint W39) board.Oct 2 2017, 12:10 AM
rimmed moved this task from Backlog to Doing on the Eflete (Sprint W40) board.Oct 4 2017, 1:52 AM
t.naumenko moved this task from Backlog to Doing on the Eflete (Sprint W41) board.Oct 11 2017, 4:31 AM

As for it makes sense to add only images and sounds lists. All other will be added later, after finishing work with Group

an.kroitor moved this task from Doing to Done on the Eflete (Sprint W41) board.Oct 18 2017, 3:45 AM
rimmed closed this task as Resolved.Oct 25 2017, 2:22 AM